API reference系统表情
搜索 QQ 系统表情
匹配编号、名称、别名或分组名的表情列表。 只读。
匹配编号、名称、别名或分组名的表情列表。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/search_sys_faces" \ -H "Content-Type: application/json" \ -d '{ "query": "string" }'{ "status": "ok", "retcode": 0, "data": { "faces": [ { "q_sid": "string", "q_des": "string", "em_code": "string", "q_cid": 0, "ani_sticker_type": 0, "ani_sticker_pack_id": 0, "ani_sticker_id": 0, "url": "string", "emoji_name_alias": [ "string" ], "ani_sticker_width": 0, "ani_sticker_height": 0, "is_super": true } ] }, "message": "string", "wording": "string"}Was this page helpful?